<webobject name="Wrapper">
    <div style="text-align: left;">
        <div class="boxTitre">Informations</div>
        <div style="padding: 5px;"> 
            L'exercice source pour le report est : <b><webobject name="ExerciceSourcePourLeReportAnnee"/> (<webobject name="ExerciceSourcePourLeReportEtat"/>)</b><br/>
            <webobject name="ExerciceDestinationOk">
                L'exercice de destination pour le report est : <b><webobject name="ExerciceDestinationPourLeReportAnnee"/> (<webobject name="ExerciceDestinationPourLeReportEtat"/>)</b><br/>
            </webobject>
            <webobject name="ExerciceDestinationKo">
                <div style="color: red;">Aucun exercice n'est éligible comme destination du report (Ouvert ou en préparation)</div>
            </webobject>
            <webobject name = "LegendeRouge">&nbsp;</webobject> La convention ne peut être reportée. Cliquez sur la loupe pour connaître le motif.<br/>
            <webobject name = "LegendeVert">&nbsp;</webobject> La convention peut être reportée.<br/>
            
            <webobject name="GestionAutomatiqueDesTranches">La gestion automatique des tranches est activée.<br/></webobject>
            <webobject name="GestionManuelleDesTranches">
            	<webobject name = "LegendeOrange">&nbsp;</webobject> La convention peut être reportée. La tranche de destination est manquante mais sera créée.<br/>
            	La gestion manuelle des tranches est activée.<br/>
            </webobject>
            
        </div>
        
        
        <div class="boxTitre">Conventions</div>
        <webobject name = "ContratsTableView">
            <webobject name="Header">
                <webobject name="AnneeCol"/>
                <webobject name="NumeroCol"/>
                <webobject name="ObjetCol"/>
                <webobject name="NonDepenseCol"/>
                <webobject name="TrancheSuivanteCol"/>
            </webobject>
            <webobject name="Body">
                <td><webobject name="AnneValue"/></td>
                <td><webobject name="NumeroValue"/></td>
                <td><webobject name="ObjetValue"/></td>
                <td><webobject name="NonDepenseValue"/></td>
                <webobject name = "TrancheSuivanteValue">
                	<webobject name = "PeutMontrerLesDetails">
                		<webobject name = "MontrerLesDetails"/>
                	</webobject>
                	&nbsp;
                </webobject>
                	
            </webobject>
            <webobject name = "Toolbar">
            		<webobject name = "Recharger"/>
            </webobject>
        </webobject>
        
        <webobject name="Simuler"/>
        <div class="boxTitre">Confirmation</div>
        <webobject name="LogSimulationContainer">
            <webobject name="LogSimulation"/>
            <webobject name="Valider"/> 
        </webobject>
    </div>
    <webobject name = "DetailsWindow">
    	<webobject name = "DetailsMessage"/>
    </webobject>
</webobject>